"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=DropboxStorage"
"IDS_LANGUAGE=DEU"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Das Acrobat Dropbox-Speicher-Zusatzmodul integriert Inhalte vom Dropbox-Repository des Benutzers."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1992-2015, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Acrobat Dropbox-Speicher-Zusatzmodul Version 1.0"
"storageDropboxAccountLabelText=Dropbox (%{type}%)"
"storageDropboxAccountLabelPersonal=Persönlich"
"storagAppInformNetworkDisconnectedErrorText=Keine Internetverbindung. Verbinden Sie Ihren Computer mit dem Internet und versuchen Sie es erneut."
"storagAppInformGeneralAddAccountErrorText=Beim Hinzufügen des Kontos ist ein Fehler aufgetreten. Versuchen Sie es später erneut."
"storagAppInformGeneralRemoveAccountErrorText=Beim Entfernen des Kontos ist ein Fehler aufgetreten. Versuchen Sie es später erneut."
"storagAppInformErrorButtonText=OK"
"storagAppInformFileOutdatedText=Diese Datei wurde auf dem Server aktualisiert, nachdem Sie das letzte Mal darauf zugegriffen haben. Möchten Sie die Datei auf dem Server überschreiben?"
"storagAppOutdatedApiText=Sie verwenden eine ältere Version von %{PRODUCT}%, die diese Funktion nicht unterstützt. Führen Sie ein Update auf die neueste Version durch, um diese Funktion nutzen zu können."
"storageDownloadingFile=Datei von %{AdobeBlueHeron}% herunterladen…"
"storageSavingFile=Bei %{AdobeBlueHeron}% $PROGRESS$% speichern"
"storageYes=Ja"
"storageNo=Nein"
"storageContinue=Fortfahren"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Abbrechen"
